import {
  __decorateClass
} from "../../chunks/chunk.QU3DSPNU.js";
import { GdsElement } from "../../gds-element.js";
import { gdsCustomElement, html } from "../../scoping.js";
import BlurStyles from "./blur.styles.js";
let GdsBlur = class extends GdsElement {
  render() {
    return html`<div class="blur"><slot></slot></div>`;
  }
};
GdsBlur.styles = BlurStyles;
GdsBlur = __decorateClass([
  gdsCustomElement("gds-blur")
], GdsBlur);
export {
  GdsBlur
};
